/* ===文旅资源库-首页=== */
.wl_nav {
	background-color: rgba(0, 7, 28, .5);
}

.wl_index_news {
	display: flex;
	justify-content: space-between;
	max-width: 1600px;
	margin: 60px auto 0;
	overflow: hidden;
}

.wl_news_title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}

.wl_news_title h3 {
	line-height: 100%;
	font-size: 28px;
	font-weight: 700;
	color: #333;
}

.wl_news_title h3 em,
.wl_news_list1 time em {
	padding-left: 12px;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	color: #a5a9ac;
}


.wl_news_title a.wl_news_more {
	font-size: 16px;
	color: #666;
}

.wl_news_title a.wl_news_more:hover {
	color: #7a9db7;
}

.wl_news_list1 {
	flex: 45%;
	margin-right: 30px;
	max-width: 700px;
}

.wl_news_list1 dd {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 30px 18px;
	background-color: #fff;
}
.wl_news_list1 dd:first-of-type {
	padding-top: 50px;
}

.wl_news_list1 dd:last-of-type {
	padding-bottom: 52px;
}

/* 公告列表 */
.wl_news_list1 time {
	display: inline-block;
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid #dfe2ef;
	overflow: hidden;
}

.wl_news_list1 time span {
	font-size: 30px;
	color: #7a9db7;
}

.wl_news_list1 time em {
	display: block;
	padding-left: 0;
}

.wl_news_list1 dd p {
	flex: 1;
	display: flex;
	align-items: center;
}

.wl_news_list1 dd a {
	max-width: 514px;
	font-size: 20px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

/* 资讯列表 */
.wl_news_list2 {
	flex: 54%;
	margin-left: 30px;
}

div.zixun_box {
	background-color: #fff;
	padding-top: 6px;
}
.wl_news_list2 dd {
	padding: 10px 10px 0 10px;
	width: 30%;
	overflow: hidden;
	display: inline-block;
	text-align: center;
}
.wl_news_list2 dd a {
	text-align: center;
}
.wl_news_list2 dd a img.photo {
	width: 192px;
	text-align: center;
}
.wl_news_list2 dd h4 {
	font-size: 20px;
	font-weight: 700;
	line-height: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.wl_news_list2 dd p {
	font-size: 16px;
	color: #666;
	padding: 16px 0 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	border: none;
	text-align: center;
}
.wl_news_list2 dd p a {
	color: #7a9db7;
	text-align: center;
}

.wl_news_list2 dd p a:hover{
	text-decoration: underline;
}

.wl_home_page {
	font-size: 36px;
	font-weight: 700;
}